@charset "utf-8";

/* +++++++++++++++++++++++++++++++

 product.css

+++++++++++++++++++++++++++++++ */
#product section { margin-bottom: 50px; }
#product aside {
    margin-bottom: 80px;
    background-color: #fff;
}
#product + .container {
    margin-bottom: 80px;
}
#product .backnumber aside {
	padding-top: 40px;
	margin-bottom: 30px;
}
.cart_shop .heading01 ,
#product .heading01 {
    margin: 0 0 20px;
    font-size: 22px;
    font-weight: bold;
    }

#product > section .button,
#product > aside .button {
    min-width: 400px;
    font-size: 22px;
    }

/*
商品メイン情報
-----------------------------------*/
#product_data {
    float: right;
    width: 670px;
}

/* 商品名、概要 */
#product .brand {
    margin: 30px 0 0;
    font-size: 12px;
}
#product .authorname {
    font-size: 16px;
    margin: 10px 0 5px;
}
#product .authorname a {
    text-decoration: underline;
}
#product .authorname a:hover {
    text-decoration: none;
}
#product .list_selected .authorname ,
#product .list_selected .price  {
    font-size: 12px;
    margin-top: 0;
    margin-bottom: .1em;
}
#product .list_selected .price  {
    font-size: 12px;
    margin-top: 0;
    margin-bottom: 1em;
}
#product .headline {
    margin: 18px 0 0;
    font-size: 25px;
    font-weight: bold;
}
#product .headline span { font-size: 18px; }

#product .copy {
    margin: 5px 0 0;
}

#product .price .price_down{
    float: left;
}

#product_data .releasedate{
    float: left;
    margin-right: 1em;
    margin-top: 0.6em;
}

#product_data .price {
    margin: 20px 0 10px;
    font-weight: bold;
}
#product .price_down { color: #cd3333; }
#product .price del {
    color: #444;
    font-weight: normal;
    text-decoration: line-throe;
}
del {
    margin-right: 10px;
}
#product .price span {
    margin: 0 5px 0 0;
    font-weight: normal;
}
#product .list_set .price .price_before {
    margin-left: 0;
}
#product .option .wrap > *:not(div) {
	padding-left: 160px;
	display: block;
}
#product .option .code {
    margin: 5px 20px 5px;
}
#product .price .price_detail {
    margin: 0 0 0 5px;
}
#product .price .tax {
    margin: 0 0 0 15px;
}

#product .price strong {
    margin-right: 5px;
    font-size: 22px;
}
#product .point,
#product .free_shipping {
    margin: 0;
    color: #cd3333;
    font-size: 12px;
    font-weight: bold;
}
#product .point strong {
    font-size: 14px;
    font-weight: bold;
}

#product .message {
    margin: 10px 0;
    padding: 20px;
    background: #fff;
}
#product .message p {
    margin: 0;
    font-size: 16px;
}
#product .message .title {
    margin: 0 0 5px;
    color: #cd3333;
    font-size: 18px;
    font-weight: bold;
}

#product .description {
    margin: 30px 0 20px;
    font-size: 16px;
    line-heigh: 1.6;
}

#support {
    margin: 20px 0 20px;
    background: #fff;
    padding: .7em 2em;
}
#support p {
    float: left;
    margin: 7px 0 0;
    font-size: 16px;
}

.button_mail {
    float: right;
    padding: 5px 14px 4px 40px;
    font-size: 16px;
    margin: 3px 0 0 0;
}
.button_mail:after {
    position: absolute;
    top: 5px;
    left: 10px;
    display: block;
    width: 18px;
    height: 14px;
    background: url(/ec/images/product/ico_mail.png) no-repeat left top;
    content: " ";
}

/* 色・柄・サイズを選ぶ */
#product_data section { margin-bottom: 50px; }
#product .heading {
    margin: 0 0 20px;
    font-size: 20px;
    font-weight: bold;
}
#product_data table {
    width: 100%;
}
#product_data tr {
    background-color: #fff;
}
#product_data th {
    padding: 10px 0;
    border-bottom: 1px solid #888888;
    background: #c0bb97;
    color: #fff;
    font-weight: normal;
}
#product_data td {
    padding: 15px 10px;
    border-bottom: 1px solid #888888;
}
#product_data td:first-child {
    width: 160px;
    padding-left: 1.5em;
    font-size: 16px;
    font-weight: bold;
}
#product_data tr:first-child td { border-top: 1px solid #888888; }

#product_data .table_matrix td { padding: 5px 10px; }

#product_data .table_matrix .color {
    position: relative;
    padding-left: 35px;
    font-size: 16px;
}
#product_data .table_matrix .color img {
    position: absolute;
    top: 50%;
    left: 0;
    max-width: 30px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
#product_data .table_matrix label {
    position: relative;
    display: block;
    margin: 0 auto;
    padding: 7px 5px;
    max-width: 50px;
    text-align: center;
}
#product_data .table_matrix label img { vertical-align: bottom; }
#product_data .table_matrix .checked:before {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: calc(100% - 4px);
    border: 2px solid #f29006;
    background: rgba(255, 255, 255, .5);
    content: " ";
}
#product_data .table_matrix .checked:after {
    position: absolute;
    right: 5px;
    bottom: 4px;
    display: block;
    width: 23px;
    height: 23px;
    background: url(/ec/images/product/ico_check.png) no-repeat left top;
    content: " ";
}
#product_data .notes {
    margin: 0;
    padding: 15px 10px 14px;
    background :#c0bb97;
    color: #fff;
    list-style: none;
}
#product_data .notes li {
    float: left;
    font-size: 12px;
}
#product_data .notes li:not(:last-child) { margin-right: 40px; }
#product_data .notes img {
    max-width: 20px;
    margin-right: 10px;
    vertical-align: middle;
}

#product_favorite ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#product_favorite .support {
    float: right;
    text-align: left;
}
#product_favorite .support li {
    display: inline-block;
    margin-bottom: .5em;
    font-size: 12px;
    width: 202px;
    text-align: center;
}
#product_favorite .support .button {
    width: 170px;
    padding: 8px 10px 7px 20px;
    background: transparent;
}
#product_favorite .support .button_favorite {
    border: 1px solid #ff737e;
    color: #ff737e;
    font-size: 14px;
}

#product_favorite .support .button_favorite:after {
    position: absolute;
    top: 6px;
    left: 10px;
    display: block;
    width: 23px;
    height: 20px;
    content: " ";
}
#product_favorite .support .button_favorite:after { background: url(../images/product/ico_favorite.png) no-repeat left top; }

/*
商品写真
-----------------------------------*/
#product_image {
    position: relative;
    float: left;
    width: 500px;
    margin-bottom: 80px;
}
#product_image ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#product_image .bx-wrapper {
    min-width: 500px;
    margin-bottom: 5px;
}

#product_image .bx-prev,
#product_image .bx-next {
    top: 50%;
    width: 22px;
    height: 38px;
    margin-top: -19px;
    background-image: url(/ec/images/product/ico_prev.png);
}
#product_image .bx-prev {
    left: 10px;
    background-image: url(/ec/images/product/ico_prev.png);
}
#product_image .bx-next {
    right: 10px;
    background-image: url(/ec/images/product/ico_next.png);
}
#product_image .bx-prev:hover,
#product_image .bx-next:hover {
    background-position: left top;
    filter:alpha(opacity=60);
    opacity: 0.6;
}

#product_image .bx-caption {
    position: relative;
    margin: 10px 0 0;
    background: transparent;
}
#product_image .bx-caption span {
    padding: 0;
    color: #333;
    font-family: 'Montserrat', 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
    font-size: 12px;
    padding-top: .5em;
}

#product_image .modal_zoom {
    position: absolute;
    top: 460px;
    left: 460px;
}
#image_pager a {
    float: left;
    width: 88px;
    margin-top: 15px;
    font-size: 12px;
    line-height: 1.2;
    text-align: center;
}
#image_pager .active {
    filter:alpha(opacity=100);
    opacity: 1;
}
#image_pager a:not(:nth-child(5n)) { margin-right: 15px; }
#image_pager a:nth-child(5n+1) { clear: left; }
.bxslider img ,
#image_pager img {
    width: 100%;
    background-color: #fff;
}

/* 拡大カルーセル */
.list_zoom { margin: 0; }
.list_zoom li {
  width: 900px;
  height: 500px;
  padding-top: 10px;
  text-align: center;
}

.list_zoom li span {
    display: inline-block;
    border: #cccccc solid 1px;
    height: 498px;
}

.list_zoom li img { display: inline-block; }
#zoom .bx-prev,
#zoom .bx-next {
    top: 50%;
    margin-top: -15px;
}
#zoom .bx-prev { left: 10px; }
#zoom .bx-next { right: 10px; }

/*  */
.snsbox {
	margin: 15px 0px 10px 0px;
    padding: 0px;
}
.snsbox div {
    float: left;
    width: 90px;
}

/*
オプション、セット商品選択
-----------------------------------*/
.list_select {
    margin: 0;
    padding: 0;
    list-style: none;

    display: -ms-flexbox;
	display: -webkit-box;
    display: -webkit-flex;
    display: flex;
	-ms-flex-direction:row;
    -webkit-flex-direction:row;
    flex-direction:row;
    -ms-flex-wrap:wrap;
    -webkit-flex-wrap:wrap;
    flex-wrap:wrap;
    -ms-flex-pack:start;
    -webkit-box-pack:start;
    -webkit-justify-content:flex-start;
    justify-content:flex-start;
    -ms-flex-align:stretch;
    -webkit-align-items:stretch;
    -webkit-box-align:stretch;
    align-items: stretch;
}
.list_select li {
    float: left;
    padding: 10px;
    background: #e7e6de;
}
.list_select li.checked,
.list_select li.checked a {
    background: #f7983c;
    color: #fff;
    }

#product .option p {
    margin: 0 20px 0;
    font-size: 14px;
}
#product .option p strong {
    margin: 0 5px;
    font-size: 25px;
    font-weight: bold;
}
#product .option .brand {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 12px;
}
#product .option .name {
	margin-top: 0;
	font-weight: bold;
}

/* オプション */
#product .option .count strong {
    color: #cd3333;
    font-weight: bold;
}
.list_option { margin: 20px 0 0; }
.list_option li {
    width: 160px;
}
.list_option li {
    margin-top: 25px;
    }
.list_option li:not(:nth-child(6n)) {
    margin-right: 24px;
    }
.list_option li:not(:nth-child(-n+6)) { margin-top: 25px; }
.list_option .name {
    margin: 5px 0 10px;
}
#product .list_option .price {
    height: 40px;
    margin: 5px 20px 10px;
}
#product .list_option .price span.price_before {
    margin-right: .1em;
}
#product .list_option .price span.tax {
    margin-left: .4em;
}
.list_option input {
    width: 78px;
    margin-left: 10px;
    font-size: 14px;
}

/* セット */
.list_set li {
    float: left;
    width: 370px;
    margin-top: 15px;
}
.list_set li:not(:nth-child(3n)) { margin-right: 15px; }
.list_set .image {
    float: left;
    width: 160px;
    margin-right: 20px
}
.list_set .code {
    margin: 0 0 10px;
    font-size: 10px;
}
.list_set .name { margin: 0;}

.list_set dl {
    margin: 5px 0 0 ;
}
.list_set dt {
    margin: 0 0 3px;
    font-weight: bold;
}
.list_set dd { margin: 0; }
.list_set dd select { width: 100%; }

#product_summary.purchase .image,
.option .list_set.list_select .image {
    background-color: #fff;
}

/*
年齢確認
-----------------------------------*/
#age_verification {
    width: 656px;
    margin: 0 auto 50px;
    border: 2px solid #c0bb97;
    background-color: #fff;

}
#age_verification .title {
    margin: 0;
    padding: 15px 0;
    background: #c0bb97;
    color :#fff;
    font-size: 16px;
    text-align: center;
}
#age_verification  ul {
    margin: 20px 0;
    font-size: 16px;
    text-align: center;
}
#age_verification  li { text-align: left; }

/*
購入導線
-----------------------------------*/
/* 選択内容情報 */
#selected_data {
    padding: 20px;
    background: #fff;
}
.in_cart #selected_data {
    background: #e7e6de;
}
.in_cart #selected_data.list_selected {
    background: #ffffff;
}
#selected_data p {
    margin: 0;
    font-size: 16px;
    line-height: 1.3;
}
#selected_data .group {
	margin-bottom: 7px;
}

#selected_data .code {
    font-size: 12px;
}

#selected_data .jan {
    margin-bottom: 10px;
    font-size: 12px;
}

/* セット商品の時 */
#selected_data.list_selected { padding: 0 20px; }
#selected_data.list_selected ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#selected_data li {
    float: left;
    width: 355px;
    padding: 20px 15px;
}
#selected_data li:nth-child(n+4) { border-top: 1px solid #ddd; }
#selected_data li:nth-child(3n+1) { clear: left; }

#selected_data.list_selected .brand {
	margin: 0;
}
#selected_data.list_selected .name {
    margin-bottom: 0;
    font-size: 20px;
    font-weight: bold;
}

/* 買い物かごに入れる */
.in_cart .action {
    display: table;
    width: 100%;
    margin: 30px 0;
}
.in_cart .action > div {
    position: relative;
    display: table-cell;
    padding: 0 20px;
    vertical-align: middle;
}

.in_cart .price {
    width: 490px;
    font-size: 14px;
    font-weight: bold;
    text-align: right;
}
.in_cart ul .price {
    text-align: start;
    width: 100%;
}
#product .in_cart ul .price .price_before {
    margin-left: 0;
}
.in_cart .point {
    position: absolute;
    bottom: 0;
    right: 16px;
    font-size: 10px;
    font-weight: normal;
}
.in_cart .point strong {
    font-size: 12px;
    font-weight: normal;
}
.in_cart .quantity {
    width: 190px;
}
.in_cart .quantity input[type=text] { width: 68px; }
.in_cart .quantity .control {
    display: inline-block;
    vertical-align: -17px;
    font-size: 36px;
    font-weight: bold;
    text-align: center;
	margin-left: 5px;
}
/* --------------------------------------------------- */
#product .cart_single {
	margin: 0 0 15px;
	padding: 0;
}
#product .cart_regularly {
	margin: 0 0 0;
	padding: 0;
	font-size: 18px;
}
#product .cart_single .inner, #product .cart_regularly .action {
	background: #e7e6de;
	margin: 0 0 20px;
	padding: 20px;
	box-sizing: border-box;
}
#product .cart_single .action {
	margin-top: 0;
}
#product .cart_regularly .action {
	display: block;
}
#product .cart_single .inner .heading, #product .cart_regularly .action .heading {
	margin: 0;
}
#product .cart_single .inner .price {
	display: block;
	font-size: 18px;
	font-weight: bold;
	border-bottom: none;
	padding-bottom: 0;
	margin: 0;
	width: 100%;
}
#product .cart_single .inner .price p:first-child {
	margin: 0;
	float: left;
	width: 400px;
}
#product .cart_single .inner .price > .wrap {
	width: 98%;
	float: left;
}
#product .cart_single .inner .price > .wrap .point {
	position: relative;
	right: 0;
	top: 0;
	padding-left: 0;
	margin: 10px 0;
	width: 100%;
	text-align: right;
}
#product .cart_single .inner .price > .wrap span {
	padding-left: 0;
	text-align: right;
	margin: 0;
}
#product .cart_single .inner .price > .wrap span.price_before {
    margin-right: 5px;
}
#product .cart_single .inner .price > .wrap span.tax {
    margin-left: 5px;
}
#product .cart_single .inner .price span {
	padding-left: 0;
}
#product .cart_single .action .quantity {
	padding-right: 0;
}
#product .cart_single .box_button {
	margin: 0;
	padding-right: 0;
	padding-left: 40px;
}
#product .cart_regularly .box_button {
	margin: 0 0 30px;
	float: right;
}
#product .cart_regularly .select_box01 {
	padding: 0 0 40px;
	margin-bottom: 35px;
	display: block;
	border-bottom: 1px solid #888;
}
#product .cart_regularly .select_box01 label {
	margin-bottom: 0;
}
#product .cart_regularly .sub_head02 {
	font-size: 18px;
	margin-bottom: 0.7em;
}
#product .cart_regularly p {
	font-size: 16px;
}
#product .cart_regularly p strong {
	font-size: 18px;
	font-weight: normal;
}
#product .cart_regularly .list_inline {
	border-bottom: 1px solid #888;
	padding-bottom: 15px;
}
#product .cart_regularly .list_inline li {
	width: 100%;
	margin-bottom: 8px;
}
#product .cart_regularly .list_inline li .tax {
    margin-left: .3em;

}
#product .cart_regularly .list_inline li:last-child {
	margin-bottom: 12px;
}
#product .cart_regularly .list_inline label {
	width: 100%;
	box-sizing: border-box;
	background: none;
	color: #444;
	padding: 2px 0 0 1.8em;
	position: relative;
}
#product .cart_regularly .list_inline label:after {
	left: 0;
}
#product .cart_regularly .list_inline label > span {
	position: absolute;
	right: 0;
	font-size: 16px;
}
#product .cart_regularly .list_inline label span strong {
	font-size: 18px;
	color: #e40d0d;
}
#product .cart_regularly .shopping_fee {
	text-align: right;
	margin-bottom: 40px;
}
#product .cart_regularly .shopping_fee span {
	padding-left: 4em;
}
/* --------------------------------------------------- */
.quantity .control div {
    display: inline-block;
    width: 28px;
    height: 27px;
    padding-top: 1px;
    background: #888888;
    color: #fff;
    line-height: 27px;
    text-align: center;
    vertical-align: middle;
}
.quantity .control div.minus {
    line-height: 20px;
}
.quantity .control div:hover {
    background: #666;
    cursor: pointer;
}

.in_cart .box_button,
.in_cart .button {
    width: 400px;
    width: 424px;
    font-size: 24px;
}

.in_cart .button_cart {
    position: relative;
    display: block;
    padding-left: 50px;

}
.in_cart .button_cart:after {
    position: absolute;
    top: 50%;
    left: 40px;
    display: block;
    width: 29px;
    height: 30px;
    margin-top: -15px;
    background: url(/ec/images/product/ico_cart.png) no-repeat left top;
    content: " ";
}

/* 購入補足情報 */
#in_cart_footer {
    margin-bottom: 40px;
    padding-top: 10px;
    border-top: 1px solid #ccc;
}
#in_cart_footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#in_cart_footer .payment {
    float: left;
    width: 600px;
    margin: 0;
}
#in_cart_footer .payment dt {
    float: left;
    padding-top: 5px;
    font-size: 12px;
    font-weight: bold;
}
#in_cart_footer .payment dd {
    margin: 0 0 0 96px;
    font-size: 11px;
}
#in_cart_footer .payment ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#in_cart_footer .payment li {
    float: left;
    min-width: 50px;
    margin-bottom: 5px;
    padding: 5px 5px 4px;
    border: 1px solid #ddd;
    text-align: center;
}
#in_cart_footer .payment li:not(:last-child) { margin-right: 5px; }

#in_cart_footer .support {
    float: left;
    width: 579px;
    text-align: right;
    display:none;
}
#in_cart_footer .support li {
    display: inline-block;
    margin-left: 5px;
    margin-bottom: .5em;
    font-size: 12px;
	width: 208px;
	text-align: center;
}
#in_cart_footer .support .button {
    width: 170px;
    padding: 8px 10px 7px 20px;
    background: transparent;
}
#in_cart_footer .support .button_favorite {
    border: 1px solid #ff737e;
    color: #ff737e;
    font-size: 14px;
}
#in_cart_footer .support .button_store {
    border: 1px solid #888888;
    color: #888888;
	font-size: 14px;
}
#in_cart_footer .support .button_contact {
    border: 1px solid #888888;
    color: #888888;
	font-size: 14px;
}
#in_cart_footer .support .button_favorite:after,
#in_cart_footer .support .button_store:after,
#in_cart_footer .support .button_contact:after {
    position: absolute;
    top: 6px;
    left: 10px;
    display: block;
    width: 23px;
    height: 20px;
    content: " ";
}
#in_cart_footer .support .button_favorite:after { background: url(/ec/images/product/ico_favorite.png) no-repeat left top; }
#in_cart_footer .support .button_store:after { background: url(/ec/images/product/ico_store.png) no-repeat left top; }
#in_cart_footer .support .button_contact:after { background: url(/ec/images/product/ico_contact.png) no-repeat left top; }


/*
詳細説明
-----------------------------------*/
#product #detail .column {
    float: left;
   /* width: 590px;*/
    width: 97%;
}
#product #detail .column:last-child { margin-left: 20px; }
#product #detail .column p {
    margin: 0 0 20px;
    font-size: 16px;
    line-height: 1.6;
}
#product #detail .column p:last-child { margin-bottom: 0; }
#product #detail table {
    width: 100%;
    border-top: 1px solid #888888;
}
#product #detail table:not(:last-child) { margin-bottom: 2em; }
#product #detail th,
#product #detail td {
    padding: 10px;
    border-bottom: 1px solid #888888;
    background-color: #fff;
}
#product #detail th {
    padding: 10px 20px;
    background :#e7e6de;
    font-weight: normal;
    text-align: left;
}
#product #detail th:first-child { width: 160px; }
#product #detail .table_size th,
#product #detail .table_size td {
    text-align: center;
}
#product #detail .table_size th:first-child {
    width: 100px;
    border-right: 1px solid #888888;
    }

#detail table ,
.relation_info table {
    font-size: 16px;
}

/*
レビュー
-----------------------------------*/
#product .box_review {
    margin-bottom: 20px;
    padding: 30px 15px 25px;
    background :#fff;
}
#product .box_review .rate {
    float: left;
    width: 150px;
    margin: 0;
}
#product .box_review .title,
#product .box_review .review {
    float: right;
    margin: 0;
    width: 1020px;
}
#product .box_review .title {
    margin: 0 0 10px;
    text-decoration: underline;
    }

#product .box_review .user {
    float: left;
    width: 130px;
    margin: 0;
    font-size: 12px;
}
#product .box_review .staff {
	border-top: 1px solid #888;
	margin-top: 1.5em;
	padding-top: 1.5em;
	width: 100%;
	float: left;
	clear:both;
}
#product .box_review + .box_button {
    clear: left;
    padding-top: 20px;
    text-align: center;
}

/*
関連情報
-----------------------------------*/
aside#relation_info {
    background-color: transparent;
}

#relation_info table {
    width: 100%;
    border-top: 1px solid #888888;
}
#relation_info th,
#relation_info td {
    padding: 10px;
    border-bottom: 1px solid #888888;
    background-color: #fff;
    font-weight: normal;
    text-align: left;
    vertical-align: top;
}
#relation_info th {
    width: 160px;
    padding: 10px 20px;
    background :#e7e6de;
    font-weight: normal;
    text-align: left;
}
#relation_info ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#relation_info ul:not(:last-child) { margin-bottom: 5px; }
#relation_info td a {
    color: #006cd9;
    text-decoration: underline;
}
#relation_info td a:hover { text-decoration: none; }

#relation_info td a{ margin-right: 5px; }
#relation_info td a:not(:first-child) { margin-left: 5px; }

#relation_info li {
    float: left;
}
#relation_info li:not(:last-child) { margin-right: 10px; }
#relation_info li:not(:last-child):after {
    display: inline-block;
    width: 5px;
    height: 8px;
    margin-left: 5px;
    background: url(/ec/images/common/ico_pkz.png) no-repeat left top;
    content: " ";
}
#relation_info .box_button {
    margin: 40px 0 0;
    text-align: center;
}
#relation_info .button { padding-left: 60px; }
#relation_info .button:after {
    position: absolute;
    top: 50%;
    left: 20px;
    display: block;
    width: 26px;
    height: 26px;
	margin-top: -15px;
    background: url(/ec/images/product/ico_search.png) no-repeat left top;
    content: " ";
}
#relation_info .button span {
    margin-left: 5px;
    font-size: 16px;
}
#relation_info .box_button p {
    margin: 15px 0 0;
    font-size: 16px;
    }


/*
モーダル
-----------------------------------*/
/* 商品サマリー */
#product_summary {
    margin: 20px 0;
}
#product_summary.purchase {
    padding: 15px;
    background: #e6e6de;
}
#product_summary .image {
    float: left;
    width: 80px;
    margin-right: 20px;
}
#product_summary.purchase .image {
    float: left;
    width: 160px;
    margin-right: 20px;
}
#product_summary p { margin: 0 0 5px; font-weight: normal; padding-left: 180px; }
#product_summary .code { font-size: 10px; }
#product_summary .brand { margin: 0; }
#product_summary .name { margin: 0; font-size: 22px; font-weight: bold; }
#product_summary .authorname { margin: 0 0 10px; }
#product_summary .option { font-size: 14px; margin-bottom: 1.5em }
#product_summary .price { font-size: 14px; }
#product_summary .price strong {
    font-size: 14px;
    font-weight: bold;
}
#product_summary .price_down strong { color: #cd3333; font-weight: bold; }
#product_summary .price_down span { padding: 0 0.5em; }
#product_summary .price_down del span.price_before { padding: 0 0.5em 0 0; }
#product_summary .price_down del { color: #888; font-weight:normal; }
#zoom.modal {
    padding: 70px 0 30px;
}
.modal .button_sub {
    display: block;
    width: 300px;
    margin: 30px auto 40px;
}

/* レビュー */
#review { margin: 20px; }
#review .count {
    display :inline-block;
    margin-left: 10px;
    padding: 5px 8px 4px;
    background :#666;
    color: #fff;
    font-size :14px;
}
#review .box_review {
    padding: 15px;
    border-bottom: 1px solid #ccc;
}
#review .rate,
#review .title {
    display: inline-block;
    margin:0 5px 0 0 ;
}
#review .review {
    margin: 10px 0 15px;
}
#review .user { margin: 0; }

/* 在庫照会 */
#search_stock { margin: 20px; }
#search_stock .heading02 { font-size: 18px; }

#search_stock ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#search_stock #search_condition {
    margin-bottom: 20px;
    padding: 0 20px;
    border: 2px solid #d6d6d6;
}
#search_stock #search_condition li {
    float: left;
    width: 50px;
    margin-right: 10px;
    font-size: 12px;
}
#search_stock .list_image li { margin-bottom: 20px; }
#search_stock li img {
    display: block;
    width: 50px;
    margin-bottom: 5px;
}
#search_stock .list_size label {
    display: block;
    width: 48px;
    height: 40px;
    padding-top: 8px;
    border: 1px solid #ccc;
    text-align: center;
}

#search_stock label.checked:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 46px;
    height: 46px;
    border: 2px solid #f29006;
    content: " ";
}
#search_stock .list_size label.checked:before {
    top: -1px;
    left: -1px;
}
#search_stock  label.checked:after {
    position: absolute;
    right: 2px;
    top: 2px;
    display: block;
    width: 44px;
    height: 44px;
    border: 1px solid #fff;
    content: " ";
}
#search_stock .list_size label.checked:after {
    right: 1px;
    top: 1px;
}
#search_stock #search_condition .button { padding: 15px 30px 14px; }

#search_stock .txt_attention {
    margin: 20px 0;
    color: #cd3333;
}
#search_stock .anchor p { margin: 0 0 5px; }
#search_stock .anchor li {
    float: left;
    width: 12.5%;
}
#search_stock .anchor a {
    position: relative;
    display: block;
    margin-left: 1px;
    padding: 10px 10px 9px 0;
    background: #e6e6e6;
    text-align: center;
}
#search_stock .anchor a:after {
    position: absolute;
    top: 50%;
    right: 10px;
    display: block;
    width: 15px;
    height: 8px;
    margin-top: -4px;
    background: url(/ec/images/common/ico_arrow_d.png) no-repeat left top;
    content: " ";
}

#search_stock .area { margin-bottom: 30px; }
#search_stock .area table {
    width: 100%;
}
#search_stock .area th {
    padding: 5px;
    background: #f2f2f2;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
}
#search_stock .area td {
    padding: 5px;
    border-bottom: 1px solid #ccc;
}
#search_stock .area .name { width: 250px; }
#search_stock .area .tel { width: 100px; }
#search_stock .area .status {
    width: 70px;
    text-align: center;
}
/*
再入荷お知らせメール登録
-----------------------------------*/
#product_summary.alert_item {
    width: 920px;
    margin: 30px auto 0;
}

#product_summary.alert_item .image { width: 160px; }
#product_summary.alert_item .price {
    margin: 5px 0;
    font-size: 12px;
    font-weight: bold;
}
#product_summary.alert_item .price strong {
    font-size: 18px;
    font-weight: bold;
}

/*　商品詳細レコメンド　表示／非表示
#product .catereco {
    display: none;
}
*/

/*
詳細説明追加
-----------------------------------*/
#product #detail .column2 {
    float: left;
    width: 590px;
}
#product #detail .column2:last-child { margin-left: 20px; }
#product #detail .column2 p {
    margin: 0 0 20px;
    font-size: 16px;
    line-height: 1.6;
}
#product #detail .column2 p:last-child { margin-bottom: 0; }
